\newpage
\chapter*{Nomenclature}

\addcontentsline{toc}{chapter}{Nomenclature}
	%%%%%%%%%%%%%%%%%%%%%%%RULES FOR NOMENCALTURE
	% First greek letter
	% second Italian letter
    % before A than a
    % before without subscript or over script


\begin{longtable}{p{2.5cm} p{9cm}}
    \textbf{Acronym} & \textbf{Definition}\\
    \hline

    % A
    AI & Artificial Intelligence\\
    ANN & Artificial Neural Network\\

    % B
    BC & Boundary Conditions\\

    % C
    CNN & Convolutional Neural Network\\

    % D
    DAgger & Dataset Aggregation\\
    DL & Deep Learning\\
    DNN & Deep Neural Network\\

    % E
    ELM & Extreme Learning Machine\\
    EO & Energy Optimal\\

    % F
    FO & Fuel Optimal\\

    % G
    GPOPS & General Pseudospectral Optimal Control Software\\

    % H
    HJB & Hamilton-Jacobi-Bellman\\

    % I
    i.i.d & Indipendent and Identically Distributed\\

    % L
    LSTM & Long Short Term Memory\\
    LTU & Linear Threshold Unit\\

    % M
    ML & Machine Learning\\

    % P
    PDP & Partial Dependence Plot\\

    % R
    RNN & Recurrent Neural Network\\

    % S
    SLFN & Single Layer Feedforward Network\\

    % T
    TPBVP & Two Point Boundary Value Problem\\

    % Z
    ZEM/ZEV & Zero-Effort-Miss, Zero-Effort-Velocity\\
    

    
\end{longtable}

\begin{longtable}{p{2.5cm} p{7cm} r}
    \textbf{Symbol} & \textbf{Definition} & \textbf{[UoM]}\\
  	\hline

    % OTHERS

    % D
    $D_{CM}$ & Cramer-Von Mises distance & \\

    % G
    $g$ & Gravitational field of the Moon at surface & [N/kg]\\
    $g0$ & Gravitational field of the Earth at sea level & [N/kg]\\

    % I
    $I_{sp}$ & Specific Impulse & [s]\\

    % J
    $J$ & Cost Function & \\

    % M
    $m$ & Mass of the lander & [kg]\\

    % R
    $\bm{r}$ & Position vector & [m]\\
    
    % T
    $T$ & Thrust & [N]\\

    % V
    $\bm{v}$ & Velocity vector & [m/s]\\

    % X
    $\bm{X}$ & Input features vector & \\

    % Y
    $\bm{y}$ & Target vector & \\
    
\end{longtable}